Page MenuHomeFreeBSD

lang/python27 update to version 2.7.9
ClosedPublic

Authored by mva on Dec 16 2014, 7:29 AM.

Details

Reviewers
koobs
Group Reviewers
Python
Commits
rP375220: lang/python27: Update to 2.7.9
Summary

Update to to version 2.7.9

Test Plan
  • to be done

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

mva updated this revision to Diff 2759.Dec 16 2014, 7:29 AM
mva retitled this revision from to lang/python27 update to version 2.7.9.
mva updated this object.
mva edited the test plan for this revision. (Show Details)
mva added a reviewer: Python.
koobs accepted this revision.Dec 17 2014, 12:26 PM
koobs added a reviewer: koobs.
koobs added a subscriber: koobs.

LGTM!

This revision is now accepted and ready to land.Dec 17 2014, 12:26 PM
mva closed this revision.Dec 22 2014, 9:45 AM
mva updated this revision to Diff 2810.

Closed by commit rP375220 (authored by @mva).